# Generated by Django 5.0.4 on 2024-05-16 13:26

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0188_auto_20240516_1431"),
    ]

    operations = []
